uuid:
  -
    value: 72c3fefd-5109-4ce4-ba19-961daca5cbf1
langcode:
  -
    value: en
vid:
  -
    target_id: medium
    target_type: taxonomy_vocabulary
    target_uuid: c7f90131-7a8e-45ec-b5e1-02b7e67ec470
revision_created:
  -
    value: '2023-12-08T22:23:31+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'born digital'
description:
  -
    value: '"Material or content created in electronic form and saved as digital data, having had no initial or interstitial state as an analog or physical product." <a href="#cwrc:bd595bc4-5991-4c51-98d9-9ab52c416f4f">(Getty, 2021)</a>'
    format: null
    processed: |
      <p>&quot;Material or content created in electronic form and saved as digital data, having had no initial or interstitial state as an analog or physical product.&quot; &lt;a href=&quot;#cwrc:bd595bc4-5991-4c51-98d9-9ab52c416f4f&quot;&gt;(Getty, 2021)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 085127ed-a059-4941-b0aa-6665ccab0b32
  -
    target_type: taxonomy_term
    target_uuid: 085127ed-a059-4941-b0aa-6665ccab0b32
  -
    target_type: taxonomy_term
    target_uuid: 085127ed-a059-4941-b0aa-6665ccab0b32
changed:
  -
    value: '2023-12-08T22:23:31+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'born digital | LEAF'
    description: '"Material or content created in electronic form and saved as digital data, having had no initial or interstitial state as an analog or physical product." (Getty, 2021)'
    canonical_url: 'http://default/taxonomy/term/496'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T22:23:31+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/bornDigital'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.medium.085127ed-a059-4941-b0aa-6665ccab0b32
      - taxonomy_term.medium.085127ed-a059-4941-b0aa-6665ccab0b32
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
